name: VendorSales
form: $/tps/birzha/models/vendorsales/fields.yaml
modelClass: TPS\Birzha\Models\VendorSales
defaultRedirect: tps/birzha/vendorsales
create:
    redirect: 'tps/birzha/vendorsales/update/:id'
    redirectClose: tps/birzha/vendorsales
update:
    redirect: tps/birzha/vendorsales
    redirectClose: tps/birzha/vendorsales
